<div class="grid_8">
<?php if ( ! have_posts() ) : ?>
<div class="title">   
<h1><?php _e('Not Found','typo-o-graphy'); ?></h1>
<p><?php _e( 'Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post.', 'typo-o-graphy' ); ?></p>
</div>
<?php endif; ?>

<?php if ( is_author() ) : //author description  ?>
<?php	if ( have_posts() )	: the_post(); ?>
<h1 class="title"><?php printf( __( 'Author Archives: %s', 'typo-o-graphy' ), "<span class='vcard'><a class='url fn n' href='" . get_author_posts_url( get_the_author_meta( 'ID' ) ) . "' title='" . esc_attr( get_the_author() ) . "' rel='me'>" . get_the_author() . "</a></span>" ); ?></h1>
<?php if ( get_the_author_meta( 'description' ) ) : ?>
<div class="entry-author">
<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( '', 60 ) ); ?>
<h2><?php printf( __( 'About %s', 'typo-o-graphy' ), get_the_author() ); ?></h2>
<?php the_author_meta( 'description' ); ?>
</div>
<?php endif; ?>
<?php endif; rewind_posts();?>
<?php endif; ?>

<?php  while (have_posts()) : the_post(); ?>
<div <?php post_class('post') ?>> 

<?php /* GALLERY */ if ( 'gallery' == get_post_format( $post->ID) ) : ?>
 
<h2 class="title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permanent Link to %s', 'typo-o-graphy' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
<div class="entry">		
<?php if ( post_password_required() ) : ?>
<h2 class="title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'mt-white' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
				<?php the_content(); ?>
				</div>
<?php else : ?>
<?php $images = get_children( array( 'post_parent' => $post->ID, 'post_type' => 'attachment', 'post_mime_type' => 'image', 'orderby' => 'menu_order', 'order' => 'ASC', 'numberposts' => 999 ) );
		if ( $images ) :
			$total_images = count( $images );
			$image = array_shift( $images );
			$image_img_tag = wp_get_attachment_image( $image->ID, 'medium' ); ?>
<a class="alignleft" href="<?php the_permalink(); ?>"><?php echo $image_img_tag; ?></a>

<?php the_excerpt(); ?>
<?php endif; ?>	
<?php endif; ?>	
</div>
<ul class="title"> 
<?php wp_link_pages( array( 'before' => '<li class="page-link">' . __( 'Pages:', 'typo-o-graphy' ), 'after' => '</li>' ) ); ?>
<li><?php if ( function_exists( 'get_post_format' ) && 'gallery' == get_post_format( $post->ID ) ) : ?>
<a href="<?php echo get_post_format_link( 'gallery' ); ?>" title="<?php esc_attr_e( 'View Gallery', 'typo-o-graphy' ); ?>"><?php _e( 'More Gallery', 'typo-o-graphy' ); ?></a>
<?php endif; ?></li>
<?php wp_link_pages( array( 'before' => '<li class="page-link">' . __( 'Pages:', 'typo-o-graphy' ), 'after' => '</li>' ) ); ?>
<li><?php typo_posted_on(); ?> <em><?php comments_popup_link( __( 'Leave a comment', 'typo-o-graphy' ), __( '1 Comment', 'typo-o-graphy' ), __( '% Comments', 'typo-o-graphy' ) ); ?> <?php edit_post_link(__('Edit This','typo-o-graphy')) ?></em></li>
</ul>

<?php /* IMAGE */ elseif ( 'image' == get_post_format( $post->ID ) ) : ?>

<div class="entry">		
<?php if ( post_password_required() ) : ?>
<h2 class="title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'mt-white' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
				<?php the_content(); ?>
				</div>
<?php else : ?>
<?php $images = get_children( array( 'post_parent' => $post->ID, 'post_type' => 'attachment', 'post_mime_type' => 'image', 'orderby' => 'menu_order', 'order' => 'ASC', 'numberposts' => 999 ) );
		if ( $images ) :
			$total_images = count( $images );
			$image = array_shift( $images );
			$image_img_tag = wp_get_attachment_image( $image->ID, 'large' ); ?>
<a class="wp-post-image aligncenter" href="<?php the_permalink(); ?>"><?php echo $image_img_tag; ?></a>

<?php the_excerpt(); ?>
<?php endif; ?>	
<?php endif; ?>	
</div>
<ul class="title"> 
<?php wp_link_pages( array( 'before' => '<li class="page-link">' . __( 'Pages:', 'typo-o-graphy' ), 'after' => '</li>' ) ); ?>
<li><?php if ( function_exists( 'get_post_format' ) && 'image' == get_post_format( $post->ID ) ) : ?>
<a href="<?php echo get_post_format_link( 'image' ); ?>" title="<?php esc_attr_e( 'View Images', 'typo-o-graphy' ); ?>"><?php _e( 'More Images', 'typo-o-graphy' ); ?></a>
<?php endif; ?></li>
<?php wp_link_pages( array( 'before' => '<li class="page-link">' . __( 'Pages:', 'typo-o-graphy' ), 'after' => '</li>' ) ); ?>
<li><?php typo_posted_on(); ?> <em><?php comments_popup_link( __( 'Leave a comment', 'typo-o-graphy' ), __( '1 Comment', 'typo-o-graphy' ), __( '% Comments', 'typo-o-graphy' ) ); ?> <?php edit_post_link(__('Edit This','typo-o-graphy')) ?></em></li>
</ul>

<?php /* LINK */ elseif ( 'link' == get_post_format( $post->ID ) ) : ?>

<h2 class="title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permanent Link to %s', 'typo-o-graphy' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
<ul class="title"> 
<?php wp_link_pages( array( 'before' => '<li class="page-link">' . __( 'Pages:', 'typo-o-graphy' ), 'after' => '</li>' ) ); ?>
<li><?php typo_posted_on(); ?> <em><?php comments_popup_link( __( 'Leave a comment', 'typo-o-graphy' ), __( '1 Comment', 'typo-o-graphy' ), __( '% Comments', 'typo-o-graphy' ) ); ?> <?php edit_post_link(__('Edit This','typo-o-graphy')) ?></em></li>
</ul>

<?php /* ASIDE */ elseif ( 'aside' == get_post_format( $post->ID ) ) : ?>

<div class="entry">	
<?php the_content(__('(more...)','typo-o-graphy')); ?> 
</div>
<ul class="title"> 
<?php wp_link_pages( array( 'before' => '<li class="page-link">' . __( 'Pages:', 'typo-o-graphy' ), 'after' => '</li>' ) ); ?>
<li><?php typo_posted_on(); ?> <em><?php comments_popup_link( __( 'Leave a comment', 'typo-o-graphy' ), __( '1 Comment', 'typo-o-graphy' ), __( '% Comments', 'typo-o-graphy' ) ); ?> <?php edit_post_link(__('Edit This','typo-o-graphy')) ?></em></li>
</ul>

<?php /* ELSE */ else : ?>

<div class="title">  
<?php typo_posted_on(); ?> <em><?php comments_popup_link( __( 'Leave a comment', 'typo-o-graphy' ), __( '1 Comment', 'typo-o-graphy' ), __( '% Comments', 'typo-o-graphy' ) ); ?> <?php edit_post_link(__('Edit This','typo-o-graphy')) ?></em>
<h2><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permanent Link to %s', 'typo-o-graphy' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
<em><?php _e('Categories','typo-o-graphy'); ?></em>: <?php the_category(', ') ?>
   <?php if (get_the_tags()) { ?> <br /><em><?php _e('Tags:','typo-o-graphy'); ?></em>: <?php the_tags('', ', ', ' ');   ?><br /><?php } ?>
</div>
<div class="entry">
<?php if ( is_archive() || is_search() ) :  ?>
<?php the_excerpt(); ?>
<?php else : ?>
<?php if ( (function_exists( 'add_theme_support' ))  && ( has_post_thumbnail() )){
the_post_thumbnail('typo_single_post'); } ?>	
<?php the_content(__('(more...)','typo-o-graphy')); ?> 
<div class="clear"></div>
<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'typo-o-graphy' ), 'after' => '</div>' ) ); ?>
 <div class="clear"></div>
<?php endif; ?>
</div>
<?php endif; ?>
<div class="clear"></div>
</div>
<?php comments_template(); ?> 
<?php endwhile; ?>
</div> 